[Bug 1874831] Re: libnginx-mod-nchan distributes old/incompatible module

Rafael David Tinoco rafaeldtinoco at ubuntu.com
Tue Apr 28 01:15:53 UTC 2020


Thanks for reporting this...

I have opened an issue upstream (Debian):

https://salsa.debian.org/nginx-team/nginx/-/issues/2

Let's see what maintainers say and then we check how to move further.


** Changed in: nginx (Ubuntu)
   Importance: Undecided => Medium

** Bug watch added: salsa.debian.org/nginx-team/nginx/-/issues #2
   https://salsa.debian.org/nginx-team/nginx/-/issues/2

-- 
You received this bug notification because you are a member of Ubuntu
Server, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1874831

Title:
  libnginx-mod-nchan distributes old/incompatible module

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nginx/+bug/1874831/+subscriptions



More information about the Ubuntu-server-bugs mailing list